.ddl-header-logo {
    margin: 24px 0 10px 20px;
    float: none;
    display: inline-block;
    padding: 0
}

.ddl-logo svg{
    width: 124px;
    height: 34px;
}

.ddl-header-logo:focus, .ddl-logo:focus {
    outline: 0
}


@media all and (max-width:598px) {
    .ddl-header-logo {
        margin-top: 13px;
        margin-bottom: 11px;
        margin-left: 0px;
    }
    .ddl-logo svg{
        width: 87px;
        height: 25px;
        position: relative;
        top: 2px;
    }
}

@media all and (min-width:599px) and (max-width:703px) {
    .ddl-header-logo {
        margin-top: 24px;
        margin-bottom: 10px
    }
    .ddl-logo svg{
        width: 124px;
        height: 34px
    }
}
